table {
	width: 100%;
	border-collapse: collapse;
}
th { font-weight: bold; }
td, th {
	padding: 6px;
	text-align: center;
}
td i{padding-right: 10px;}
td.left-algn, th.left-algn{ text-align:left;}
tr { border-bottom: 1px solid #ccc; }
@media(max-width:979px) {
td, th {
	text-align: left;
}	
table, thead, tbody, th, td, tr { display: block; }
thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50%;
}
td:before {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	
}

.activ-table td:nth-of-type(1):before {content: "ID #  / Name";}
.activ-table td:nth-of-type(2):before {content: "Target Loan";}
.activ-table td:nth-of-type(3):before {content: "Current Rate";}
.activ-table td:nth-of-type(4):before {content: "Time Left";}
.activ-table td:nth-of-type(5):before {content: "Funded";}

.activ-table1 td:nth-of-type(1):before {content: "ID #  / Name";}
.activ-table1 td:nth-of-type(2):before {content: "Bid Amount";}
.activ-table1 td:nth-of-type(3):before {content: "Rate";}
.activ-table1 td:nth-of-type(4):before {content: "Time Left";}
.activ-table1 td:nth-of-type(5):before {content: "Status";}
 
.activ-table2  td:nth-of-type(1):before {content: "ID #  / Name";}
.activ-table2 td:nth-of-type(2):before {content: "Investment";}
.activ-table2 td:nth-of-type(3):before {content: "Rate";}
.activ-table2 td:nth-of-type(4):before {content: "Next Repayment";}
.activ-table2 td:nth-of-type(5):before {content: "Details";}
}
